lds.org/mss Browser Question

Discuss ideas and suggestions around the LDS.org website.
Mac-p40
New Member
Posts: 18
Joined: Mon Dec 31, 2007 10:50 pm

lds.org/mss Browser Question

Postby Mac-p40 » Sat Mar 20, 2010 10:09 pm

When I access lds.org/mss, a pop-up message appears that says that my browser is unsupported. The message then lists recommended browsers, one of which is Firefox 2. The thing is I'm using Firefox 3.6. If FF 2 is supported, shouldn't FF 3.6 be supported, too? If not, would I encounter problems if I were to use lds.org/mss with FF 3.6?

russellhltn
Community Administrator
Posts: 20767
Joined: Sat Jan 20, 2007 2:53 pm
Location: U.S.

Postby russellhltn » Sat Mar 20, 2010 10:17 pm

I get the same message with IE8.
Have you searched the Wiki?
Try using a Google search by adding "site:tech.lds.org/wiki" to the search criteria.

User avatar
Mikerowaved
Community Moderators
Posts: 3132
Joined: Sun Dec 23, 2007 12:56 am
Location: Layton, UT

Postby Mikerowaved » Sat Mar 20, 2010 11:19 pm

Yup, saw the same thing. I went ahead and submitted a bug report. Thanks for pointing this out, Mac. :)
So we can better help you, please edit your Profile to include your general location.

lajackson
Community Moderators
Posts: 6144
Joined: Mon Mar 17, 2008 9:27 pm
Location: US

Postby lajackson » Mon Mar 22, 2010 6:33 am

Mac wrote:When I access lds.org/mss, a pop-up message appears that says that my browser is unsupported. The message then lists recommended browsers, one of which is Firefox 2. The thing is I'm using Firefox 3.6. If FF 2 is supported, shouldn't FF 3.6 be supported, too? If not, would I encounter problems if I were to use lds.org/mss with FF 3.6?


Many months ago when I upgraded from FF 2 to FF 3.5, the message started appearing. I sent feedback to the site and they replied that the message was there as a warning to me that I might have problems, that they could not possibly test every browser that came along to make sure it worked, and that if my browser worked, keep using it. If it did not work, switch to a compatible one.

My take on the response is that they did not read my message or understand it, do not have a clue that FF is a principle browser, or did not wish to take the time to work with the problem. Since I have grown accustomed to this level of support, and since FF 3.5 was fairly new at the time, I decided not to get snippy about it, since it worked just fine at the site.

I become irritated again because the warning message shows up when you log out, as well, which is a double nuisance each time I access the site, usually weekly.


Return to “LDS.org Website”

Who is online

Users browsing this forum: No registered users and 2 guests